body{
  /* color: #f2362F; */
  position: relative;
  /* margin: 0;
  width: 100%; */
  /* font-family: 'Exo 2', sans-serif; */
}


bd-sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: 4rem;
    z-index: 1000;
    height: calc(100vh - 4rem);
  }

.nav-link.active {
  background-color: #343a40 !important;
  color: #17a2b8 !important;
  border-radius: 0;
}

.nav-link:hover {
  background-color: #343a40 !important;
  border-radius: 0;
}

.new-font{
  font-family: 'Exo 2', sans-serif;
}

.right-image-fixed{
  max-width:100%;
  max-height:100%;
  position:fixed;
  top:0px;
  right: 0px;
}

.right-image-relative{
  margin: 0;
  padding: 15px;
  text-align: center;
  width: 100%;
}

.navbar-expanded{
  max-width:230px ;height:100%; padding:0px;
  text-align: left;
}

.navbar-collapsed{
  /* padding:10px 0 0 0; */
  text-align: left;
}

.licentiate-page {
  margin: auto;
  max-width: 1200px;
}

.chapter-container {
  margin: 16px 0  ;
}

.chapter-title {
  font: bold
}

.authors {
  font-size: 11pt;
}

.venue{
  font-size: 11pt;
}

.abstract-title{
  font-size: 11pt;
}

.abstract {
  font-size: 10pt;
  text-align: justify;
}



.pdf {

}

.licentiate {
  padding-top: 56px;
}


.card-title{
  font-size: 1.3rem !important;
}


.italic{
  font: italic;
}